.leightbox, .leightboxlink {
    background-color: #FFFFFF;
    border: 2px solid #B8B8B8;
    color: #0A263C;
    display: none;
    font: 9px Arial, sans-serif;
    left: 25%;
    margin: 0;
    overflow: auto;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 25%;
    width: 450px;
    min-height: 200px;
    z-index: 10011;
}

#overlay, #overlaylink {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background-color: #333;
    filter: alpha(opacity=80);
    background-color: rgba(0, 0, 0, 0.75);
}

.lightbox[id] {
    /* IE6 and below Can't See This */
    position: fixed;
}

#overlay[id] {
    /* IE6 and below Can't See This */
    position: fixed;
}

.lightboxlink[id] {
    /* IE6 and below Can't See This */
    position: fixed;
}

#overlaylink[id] {
    /* IE6 and below Can't See This */
    position: fixed;
}

td.attributes-col .item-options dt{font-style:italic;font-weight:normal;}
.block-quote .block-title strong{background-image:url("../../../default/default/images/i_block-list.gif");background-position:0pt 1px;}

#lightbox2{
    background:white;
    width:500px;
    min-height:200px;
    padding:20px;
    margin:10% auto;
    border:3px solid #ababab;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
}

#lightboxload{background:url("../images/ajax-loader.gif");width:16px;height:16px;margin:100px auto;}
.cms-index-index .products-grid li.item{padding:12px 10px 100px;}

/*
* Disable the following CSS rules
* when having trouble with
* grid and list view.
*/

#products-list button.btn-cart{margin:5px 0 0 0;padding:0 0 0 5px;width:120px;float:right;}
.products-grid button.btn-cart,.products-grid button.btn-quote{margin:5px 0 0 0;padding:0;width:100%;}
.product-view button.btn-cart,.product-view button.btn-quote{margin:0;padding:0 5px 0 0;width:100% !important;}
.product-view .product-shop button.btn-quote{
    background-color: #ecdfc9 !important;
    border-bottom: 2px solid #ceba95 !important;
    border-radius: 0;
    color: #000;
    float: left;
    font: 12px/28px Tahoma,Verdana,Arial,sans-serif;
    height: 49px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    width:63% !important;
}
.product-view .product-shop button.btn-quote::before{
    content:'';
    display: block;
    border-top: 1px solid rgba(255,255,255, 0.3) !important;
    position: absolute;
    width: 100%;
    top: 2px;
}

.product-view .product-shop button.btn-quote:hover{
    background-color: #ceba95 !important;
}

.products-grid li.item{padding-bottom:100px;}
.products-grid .actions{width:30%;}
form#quotelist .cart .totals{padding:0 0 0 100px !important;width:auto !important;}
#addressCheckbox .btn-estimate span{background:none repeat scroll 0 0 #618499;border-color:#406A83;}

/*
 * QUICK QUOTE
 */
#quickQuoteWrapper,
#quickQuoteBack {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#quickQuote {
    background-color:#FFF;
    padding:20px;
    position:absolute;
    width:400px;
    top:32%;
    bottom:5%;
    left:50%;
    margin:-200px 0 0 -200px;
    z-index:1550;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
    border:3px solid #ababab;
    color:#000;
}
.quickQuoteButtons{margin:10px 0;}
#quickQuote .qquote-client-collaterals{display:block;height:100%;width:100%;}

#quickQuoteBack {
    background-color: #333;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opcaity: 0.8;
    opacity: 0.8;
    z-index: 1500;
}

#quickQuote input,
#quickQuote textarea {
    width:140px;
    margin-bottom:5px;
}
#quickQuote .validation-advice{line-height:0.5em;margin-top:0;min-height:7px;}

#quickQuote select{width:162px;}
#quickQuote .close-icon {position:absolute;top:0;right:0;margin:-7px -7px 0 0;}
#quickQuote .close-icon img {width:25px;height:25px;}
#quickQuote .close-icon img:hover {cursor:pointer;}
.product-essential #quickQuote h4{font-size:15px;}
.add-to-box .add-to-cart.quote-container{float:right;width:45%;}
.add-to-box .add-to-cart.quote-container button.button.btn-cart.btn-quote{padding:0 !important;}
#quickQuote .quickQuoteButtons button.button{color:#fff;}
